Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 25 novembre 2020

CDATA FD8000 /opt/lighttpd/web/cgi/ missing encryption

A vulnerability was found in CDATA 72408A, 9008A, 9016A, 92408A, 92416A, 9288, 97016, 97024P, 97028P, 97042P, 97084P, 97168P, FD1002S, FD1104, FD1104B, FD1104S, FD1104SN, FD1108S, FD1204S-R2, FD1204SN, FD1204SN-R2, FD1208S-R2, FD1216S-R1, FD1608GS, FD1608SN, FD1616GS, FD1616SN and FD8000. It has been declared as problematic. Affected by this vulnerability is an unknown code of the file /opt/lighttpd/web/cgi/. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 109

x

Événements SSI